Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Magic Launcher 1.5.2


  • Please log in to reply
11 replies to this topic

#1

mr_gautam
  • Minecraft: mr_gautam

Posted 04 May 2013 - 02:05 PM

This is what I got! Please Help!



*** MagicMinecraftLauncher 1.0.0 ***
java.lang.VerifyError: (class: net/minecraft/client/Minecraft, method: a signature: ()V) Incompatible argument to function
    at java.lang.Class.getDeclaredMethods0(Native Method)
    at java.lang.Class.privateGetDeclaredMethods(Unknown Source)
    at java.lang.Class.getMethod0(Unknown Source)
    at java.lang.Class.getMethod(Unknown Source)
    at magic.launcher.Launcher.main(Unknown Source)

Register or log in to remove.

#2

portalman101

Posted 05 May 2013 - 02:16 AM

where is the download?

#3

patrickgarvilles

Posted 05 May 2013 - 12:16 PM

i think thats the sign of maintenance

i got error too this sucks

#4

jet0412
    jet0412

    Out of the Water

  • Members
  • 5 posts

Posted 12 May 2013 - 08:22 PM

I have the same problem!

#5

FutureCraftLP
  • Location: Austria
  • Minecraft: VIruS_Ex

Posted 13 May 2013 - 01:13 AM

1. Error Code isn't complete
2. Magic Lancher is not a Mod. Is a "Lancher", so tell us the Mods that you installed otherwise we cant help anyone.
Member of the Syced Modding Group
When I helped you, or you like my Contend, please rate my Profile :)

#6

superhman11
  • Location: In Minecraft
  • Minecraft: superhman11

Posted 13 May 2013 - 01:17 AM

.......makes installing mods better :D

#7

patrickgarvilles

Posted 19 May 2013 - 07:03 AM

ok guys this is the problem your launcher have a minecraft version

#8

KStatePilot

Posted 02 June 2013 - 04:13 PM

I need a link to a download please.

Posted Image  Stay Buddery!

#9

rhythmkittenMC

Posted 10 June 2013 - 02:48 AM

Awesome!!! I also love this!!! Its a helpful way when your TERRIBLE with getting mods and it helps to see if it will work or not... If only they would make a MAGIC SERVER launcher haha

#10

FutureCraftLP
  • Location: Austria
  • Minecraft: VIruS_Ex

Posted 12 June 2013 - 03:52 PM

View PostKStatePilot, on 02 June 2013 - 04:13 PM, said:

I need a link to a download please.

Posted Image  Stay Buddery!
Srsy?
(/,-)
Member of the Syced Modding Group
When I helped you, or you like my Contend, please rate my Profile :)

#11

MrRobloxProz
  • Minecraft: huhug3

Posted 30 June 2013 - 12:21 AM

Im pretty sure it means that Magic Launcher is in version 1.00 in minecraft I think it's outdated...

#12

kian1305
    kian1305

    Newly Spawned

  • Members
  • 1 posts

Posted 29 August 2013 - 12:33 PM

where is the link? or is there at least a good link plz really need magic launcher. ;)